/* Specific Css */
/* Horizontal Scrollbar */
.myScrollbarH {
	position: absolute;
	z-index: 100;
	height: 8px;
	bottom: 1px;
	left: 2px;
	right: 7px
}
.myScrollbarH > div {
	position: absolute;
	z-index: 100;
	height: 100%; /* The following is probably what you want to customize */
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#a00), to(#f00));
	background-image: -moz-linear-gradient(top, #f00, #900);
	background-image: -o-linear-gradient(top, #f00, #900);
	border: 1px solid #900;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-o-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-o-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}
/* Vertical Scrollbar */
.myScrollbarV {
	position: absolute;
	z-index: 100;
	width: 8px;
	bottom: 7px;
	top: 2px;
	right: 1px
}
.myScrollbarV > div {
	position: absolute;
	z-index: 100;
	width: 100%; /* The following is probably what you want to customize */
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#f00), to(#900));
	background-image: -moz-linear-gradient(top, #f00, #900);
	background-image: -o-linear-gradient(top, #f00, #900);
	border: 1px solid #900;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-o-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-o-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
	background: #f9f9f9;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}
.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCapBottom {
	background-position: left -4px;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background: #f9f9f9;
	position: relative;
	z-index: 1;
}
.jspDrag {
	background: #9e9e9e;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 10;
}
.jspDrag .jspDragTop, .jspDrag .jspDragBottom {
	width: 8px;
	height: 4px;
	position: absolute;
	left: 0px;
	top: -4px;
}
.jspDrag .jspDragTop {
}
.jspDrag .jspDragBottom {
	background-position: left -14px !important;
	top: auto;
	bottom: -4px;
}
.jspHover {
	background: #2477d5;
}
.jspHover .jspDragTop {
	background-position: left -19px !important;
}
.jspHover .jspDragBottom {
	background-position: left -23px !important;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Customize */
/* DO NOT REMOVE or CHANGE */
div.DropListUI {/*Wrap all*/
	position: relative;
}
div.TopLevel {/* move the active SelectUI to top */
	z-index: 1000000 !important;
}
.SelectUITitle {
	display: none !important;
}
select.SelectUI {
	font-size: 1.2em;
}
.Multiple {
	height: auto !important;
}
/* end of. DO NOT REMOVE or CHANGE */

/* Theme */
div.ThemeComboBox div.DropListUIContainer {/*Wrap UL*/
	border: none;
}
.DropListInput {
	position: absolute;
	left: 1px;
	top: 1px;
	float: left;
	font-size: 14px;
	width: 184px;
	height: 26px;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	border: 0px none;
}
div.ThemeComboBox p {
	margin: 0px 0 0 0 !important;
	cursor: pointer;
	overflow: hidden !important;
	white-space: nowrap;
}
div.ThemeComboBox .Arrow {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 28px;
	height: 28px;
	cursor: pointer;
}
div.ThemeComboBox ul.ThemeComboBox {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
div.ThemeComboBox ul.ThemeComboBox li {
	width: 100%;
	padding: 0;
}
div.ThemeComboBox ul.ThemeComboBox li.First {
	border-top: none !important;
}
div.ThemeComboBox ul.ThemeComboBox li span {
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	display: block;
	cursor: default;
}
div.ThemeComboBox ul.ThemeComboBox li a:link, div.ThemeComboBox ul.ThemeComboBox li a:visited {
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
/*Hover*/
div.ThemeComboBox ul.ThemeComboBox li.Hover a:link, div.ThemeComboBox ul.ThemeComboBox li.Hover a:visited {
	text-decoration: none;
	background: #0089DE!important;
	color: #fff;
}
/*Active*/
div.ThemeComboBox ul.ThemeComboBox li.Active a:link, div.ThemeComboBox ul.ThemeComboBox li.Active a:visited {
	text-decoration: none;
	background: #9E9E9E;
}


div.ThemeComboBox ul.ThemeComboBox li ul {
	border: none;
}
div.ThemeComboBox ul.ThemeComboBox li ul li {
	font-size: 1em;
}
/* end. Theme */

/* Theme customize */
div.ThemeMiddle {/*Wrap all*/
	width: 151px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left top no-repeat;
	margin-bottom: 20px;
	outline: none;
}

div.ThemeMiddle .ScrollWrap {
	width: 150px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeMiddle div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeMiddle .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeMiddle p {
	width: 127px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 2px 19px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}

.firefox div.ThemeMiddle p {
	padding-top: 1px;
}

div.ThemeMiddle p span {
	display: block;
    margin-left: 18px;
}
.ie7 div.ThemeMiddle p span {
	margin-top: -1px;
}
/* UL */
div.ThemeMiddle ul.ThemeMiddle {
	width: 150px;
	background-color: #fff;
}
div.ThemeMiddle ul.ThemeMiddle li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeMiddle ul.ThemeMiddle li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeMiddle ul.ThemeMiddle li a:link, div.ThemeMiddle ul.ThemeMiddle li a:visited {
	width: 143px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid #f9f9f9;
}
/*Hover*/
div.ThemeMiddle ul.ThemeMiddle li.Hover a:link, div.ThemeMiddle ul.ThemeMiddle li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeMiddle ul.ThemeMiddle li.Active a:link, div.ThemeMiddle ul.ThemeMiddle li.Active a:visited {
	text-decoration: none;
	background: #9e9e9e;
}
/*level 2 - in case has optgroup*/
div.ThemeMiddle ul.ThemeMiddle li ul li a:link, div.ThemeMiddle ul.ThemeMiddle li ul li a:visited {
	width: 200px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* Theme customize */
div.ThemeFooter {
	width: 162px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -21px no-repeat;
}
div.ThemeFooter .ScrollWrap {
	width: 162px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeFooter div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeFooter .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeFooter p {
	color: #434343;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 20px 0 9px;
    white-space: normal;
    width: 132px;
	height: 17px;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
}
/* UL */
div.ThemeFooter ul.ThemeFooter {
	width: 162px;
	background-color: #fff;
}
div.ThemeFooter ul.ThemeFooter li {
	font-size: 12px;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeFooter ul.ThemeFooter li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeFooter ul.ThemeFooter li a:link, div.ThemeFooter ul.ThemeFooter li a:visited {
	width: 147px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid #f9f9f9;
}
/*Hover*/
div.ThemeFooter ul.ThemeFooter li.Hover a:link, div.ThemeFooter ul.ThemeFooter li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeFooter ul.ThemeFooter li.Active a:link, div.ThemeFooter ul.ThemeFooter li.Active a:visited {
	text-decoration: none;
	background: #9e9e9e;
}
/*level 2 - in case has optgroup*/
div.ThemeFooter ul.ThemeFooter li ul li a:link, div.ThemeFooter ul.ThemeFooter li ul li a:visited {
	width: 100px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* Theme customize */
div.ThemeMiddle01 {/*Wrap all*/
	width: 122px;
	height: 21px;
	background: url(../images/combobox-sprite.png) left -45px;
	outline: none;
	margin: 3px 13px 0 7px;
}

div.ThemeMiddle01 .ScrollWrap {
	width: 121px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeMiddle01 div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeMiddle01 .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeMiddle01 p {
	width: 107px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 1px 10px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
div.ThemeMiddle01 p span {
	display: inline;
	margin-left: 4px;
	line-height: 19px;
	width: 71px;
}
/* UL */
div.ThemeMiddle01 ul.ThemeMiddle01 {
	width: 121px;
	background-color: #fff;
}
div.ThemeMiddle01 ul.ThemeMiddle01 li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeMiddle01 ul.ThemeMiddle01 li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeMiddle01 ul.ThemeMiddle01 li a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li a:visited {
	width: 114px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}
/*Hover*/
div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeMiddle01 ul.ThemeMiddle01 li.Active a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li.Active a:visited {
	text-decoration: none;
	background: #ccc;
}
/*level 2 - in case has optgroup*/
div.ThemeMiddle01 ul.ThemeMiddle01 li ul li a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li ul li a:visited {
	width: 171px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */
/* Theme customize ThemeShort */
div.ThemeShort {/*Wrap all*/
	width: 92px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -112px no-repeat;
	outline: none;
	/*margin: 3px 13px 0 7px;*/
}

div.ThemeShort .ScrollWrap {
	width: 92px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeShort div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeShort .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeShort p {
	width: 77px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 10px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
div.ThemeShort p span {
	display: inline;
	/*margin-left: 4px;*/
	line-height: 19px;
	width: 71px;
}
/* UL */
div.ThemeShort ul.ThemeShort {
	width: 92px;
	background-color: #fff;
}
div.ThemeShort ul.ThemeShort li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;

}
/* Use for optgroup name */
div.ThemeShort ul.ThemeShort li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeShort ul.ThemeShort li a:link, div.ThemeShort ul.ThemeShort li a:visited {
	width: 77px;
	color: #333333;
	padding: 2px 8px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}
/*Hover*/
div.ThemeShort ul.ThemeShort li.Hover a:link, div.ThemeShort ul.ThemeShort li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #323232;
}
/*Active*/
div.ThemeShort ul.ThemeShort li.Active a:link, div.ThemeShort ul.ThemeShort li.Active a:visited {
	text-decoration: none;
	background: #ccc;
}
/*level 2 - in case has optgroup*/
div.ThemeShort ul.ThemeShort li ul li a:link, div.ThemeShort ul.ThemeShort li ul li a:visited {
	width: 77px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* Theme customize ThemeDefault */
div.Theme_DefaultExt {/*Wrap all*/
	height: 20px;
    width: 194px;
	background: url(../images/combobox-sprite.png) no-repeat 0 -144px;
	outline: none;
	/*margin: 3px 13px 0 7px;*/
}

div.Theme_DefaultExt .ScrollWrap {
	width: 194px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.Theme_DefaultExt div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.Theme_DefaultExt .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.Theme_DefaultExt p {
	width: 179px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 10px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
div.Theme_DefaultExt p span {
	display: inline;
	/*margin-left: 4px;*/
	line-height: 19px;
	width: 179px;
}
/* UL */
div.Theme_DefaultExt ul.Theme_DefaultExt {
	width: 194px;
	background-color: #fff;
}
div.Theme_DefaultExt ul.Theme_DefaultExt li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;

}
/* Use for optgroup name */
div.Theme_DefaultExt ul.Theme_DefaultExt li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.Theme_DefaultExt ul.Theme_DefaultExt li a:link, div.Theme_DefaultExt ul.Theme_DefaultExt li a:visited {
	width: 179px;
	color: #333333;
	padding: 2px 8px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}

/*level 2 - in case has optgroup*/
div.Theme_DefaultExt ul.Theme_DefaultExt li ul li a:link, div.Theme_DefaultExt ul.Theme_DefaultExt li ul li a:visited {
	width: 179px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}

/* Theme customize ThemeShortExt */
div.ThemeShortExt {/*Wrap all*/
	width: 85px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -180px no-repeat;
	outline: none;
	/*margin: 3px 13px 0 7px;*/
}

div.ThemeShortExt .ScrollWrap {
	width: 85px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}


div.ThemeShortExt p {
	width: 70px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	padding: 0px 10px 0px 5px;
	height: 20px;
	white-space: normal !important;
	border: none;
}
/* UL */
div.ThemeShortExt ul.ThemeShortExt {
	width: 85px;
	background-color: #fff;
}
div.ThemeShortExt ul.ThemeShortExt li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;

}
/*Normal*/
div.ThemeShortExt ul.ThemeShortExt li a:link, div.ThemeShortExt ul.ThemeShortExt li a:visited {
	width: 71px;
	color: #333333;
	padding: 2px 8px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}

/*level 2 - in case has optgroup*/
div.ThemeShortExt ul.ThemeShortExt li ul li a:link, div.ThemeShortExt ul.ThemeShortExt li ul li a:visited {
	width: 70px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* ThemeLong customize */
div.ThemeLong {/*Wrap all*/
	width: 386px;
	background: url(../images/combobox-sprite.png) 0 -260px no-repeat;
	margin-bottom: 0px;
}

div.ThemeLong .ScrollWrap {
	width: 385px;
}
div.ThemeLong p {
	width: 362px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	*line-height: 19px;
	padding: 1px 19px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
.ie9 div.ThemeLong p {
	line-height: 20px;
}
.ie8 div.ThemeLong p {
	line-height: 19px;
}
div.ThemeLong p span {
	display: inline;
	margin-left: 4px;
	width: 235px;
}
/* UL */
div.ThemeLong ul.ThemeLong {
	width: 385px;
	background-color: #fff;
	border-bottom: 1px solid #e0e0e0;
}
div.ThemeLong ul.ThemeLong li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #e0e0e0;
	*float: left;
}
/* Use for optgroup name */
div.ThemeLong ul.ThemeLong li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeLong ul.ThemeLong li a:link, div.ThemeLong ul.ThemeLong li a:visited {
	width: 378px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
}
/*Hover*/
div.ThemeLong ul.ThemeLong li.Hover a:link, div.ThemeLong ul.ThemeLong li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeLong ul.ThemeLong li.Active a:link, div.ThemeLong ul.ThemeLong li.Active a:visited {
	text-decoration: none;
	background: #9e9e9e;
}
/*level 2 - in case has optgroup*/
div.ThemeLong ul.ThemeLong li ul li a:link, div.ThemeLong ul.ThemeLong li ul li a:visited {
	width: 335px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */



.ComboboxTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/combobox-sprite.png) 0 0 no-repeat;
	color: #fff;
	display: block;
	font-size: 11px;
	height: 20px;
	padding: 5px 20px 0 20px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 152px;
}
.lecerde-combobox .ComboboxTitle{
	width: 92px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -112px no-repeat;
	color: #fff;
	white-space: nowrap;
	padding: 5px 20px 0 5px;
}

.ComboboxWrapper .SelectUI {
	cursor: pointer;
	height: 3em;
	left: 0;
	max-height: 100%;
	min-height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 20;
	visibility: visible !important;
}
.ComboboxWrapper {
	position: relative;
}

.contact_page_form_wrapper .ComboboxTitle{
	background: url(../images/combobox-sprite.png) 0 -295px no-repeat;
	width: 386px;
	margin-bottom: 14px;
	padding: 5px 20px 0 9px;
}

.le-cercle-must-bar-filter .ComboboxTitle{
    width: 194px;
	background: url(../images/combobox-sprite.png) no-repeat 0 -144px;
	margin-bottom: 14px;
	padding: 5px 20px 0 9px;
}
.le-cercle-must-bar-filter .lecerde-combobox-right .ComboboxTitle{
	width: 92px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -180px no-repeat;
	color: #fff;
	white-space: nowrap;
	padding: 5px 20px 0 5px;
}
.form-type-select .ComboboxTitle{
	padding: 5px 20px 0 9px;
	background: url(../images/combobox-sprite.png) no-repeat 0 -80px;
    width: 233px;
}
.search-bar .ComboboxTitle{
	width: 92px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -180px no-repeat;
	color: #fff;
	white-space: nowrap;
	padding: 5px 20px 0 5px;
}
#footer .ComboboxTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/combobox-sprite.png) left -20px no-repeat;
	color: #434343;
	display: block;
	font-size: 11px;
	height: 20px;
    width: 162px;
	padding: 5px 10px 0 5px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Customize combobox footer*/

.ComboboxWrapper {
	position: relative;
}
/* Customize combobox footer*/


@media only screen and (max-width: 755px) {
  .jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
	background: #3e4043;
}
.jspTrack {
	background: #3e4043;
	position: relative;
	z-index: 1;
}
.jspHover {
	background: #2477d5;
}
/*Hover*/
div.ThemeComboBox ul.ThemeComboBox li.Hover a:link, div.ThemeComboBox ul.ThemeComboBox li.Hover a:visited {
	text-decoration: none;
	background: #f9f9f9;
	color: #fff;
}
/*Active*/
div.ThemeComboBox ul.ThemeComboBox li.Active a:link, div.ThemeComboBox ul.ThemeComboBox li.Active a:visited {
	text-decoration: none;
	background: #9E9E9E;
}

div.ThemeMiddle .ScrollWrap {
	width: 150px;
	max-height: 300px;
	border-bottom: 1px solid #a3c8e6;
}
div.ThemeMiddle div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #a3c8e6;
	border-bottom: none;
}
div.ThemeMiddle .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #a3c8e6;
	border-top: 1px solid #a3c8e6;
}
div.ThemeMiddle p {
	width: 136px;
	color: red !important;
	font-size: 12px;
	line-height: 18px;
	padding: 1px 10px 0px 5px;
	height: 19px;
	white-space: normal;
	border: none;
}
/*Normal*/
div.ThemeMiddle ul.ThemeMiddle li a:link, div.ThemeMiddle ul.ThemeMiddle li a:visited {
	width: 143px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #a3c8e6;
	border-right: 1px solid #a3c8e6;
}
/*Hover*/
div.ThemeMiddle ul.ThemeMiddle li.Hover a:link, div.ThemeMiddle ul.ThemeMiddle li.Hover a:visited {
	text-decoration: none;
	background: #f9f9f9;
	color: #323232;
}
/*Active*/
div.ThemeMiddle ul.ThemeMiddle li.Active a:link, div.ThemeMiddle ul.ThemeMiddle li.Active a:visited {
	text-decoration: none;
	background: #9F3;
}
/* Theme customize */
div.ThemeFooter {
	width: 162px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -21px no-repeat;
}
div.ThemeFooter .ScrollWrap {
	width: 162px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeFooter div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeFooter .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeFooter p {
	color: #434343;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 20px 0 9px;
    white-space: normal;
    width: 132px;
	height: 17px;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
}
/* UL */
div.ThemeFooter ul.ThemeFooter {
	width: 162px;
	background-color: #fff;
}
div.ThemeFooter ul.ThemeFooter li {
	font-size: 12px;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeFooter ul.ThemeFooter li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeFooter ul.ThemeFooter li a:link, div.ThemeFooter ul.ThemeFooter li a:visited {
	width: 147px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid #f9f9f9;
}
/*Hover*/
div.ThemeFooter ul.ThemeFooter li.Hover a:link, div.ThemeFooter ul.ThemeFooter li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeFooter ul.ThemeFooter li.Active a:link, div.ThemeFooter ul.ThemeFooter li.Active a:visited {
	text-decoration: none;
	background: #9F3;
}
/*level 2 - in case has optgroup*/
div.ThemeFooter ul.ThemeFooter li ul li a:link, div.ThemeFooter ul.ThemeFooter li ul li a:visited {
	width: 100px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */
div.ThemeMiddle01 .ScrollWrap {
	width: 121px;
	max-height: 300px;
	border-bottom: 1px solid #a3c8e6;
}
div.ThemeMiddle01 div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #a3c8e6;
	border-bottom: none;
}
div.ThemeMiddle01 .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #a3c8e6;
	border-top: 1px solid #a3c8e6;
}
/*Hover*/
div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:visited {
	text-decoration: none;
	background: #f9f9f9;
	color: #323232;
}
.ComboboxWrapper .SelectUI {
	cursor: pointer;
	height: 3em;
	left: 0;
	max-height: 100%;
	min-height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
	background: red;
}
/* Customize combobox footer*/


}
@media only screen and (min-width: 756px) and (max-width:1024px) {
  /* Specific Css */
/* Horizontal Scrollbar */
.myScrollbarH {
	position: absolute;
	z-index: 100;
	height: 8px;
	bottom: 1px;
	left: 2px;
	right: 7px
}
.myScrollbarH > div {
	position: absolute;
	z-index: 100;
	height: 100%; /* The following is probably what you want to customize */
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#a00), to(#f00));
	background-image: -moz-linear-gradient(top, #f00, #900);
	background-image: -o-linear-gradient(top, #f00, #900);
	border: 1px solid #900;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-o-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-o-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}
/* Vertical Scrollbar */
.myScrollbarV {
	position: absolute;
	z-index: 100;
	width: 8px;
	bottom: 7px;
	top: 2px;
	right: 1px
}
.myScrollbarV > div {
	position: absolute;
	z-index: 100;
	width: 100%; /* The following is probably what you want to customize */
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#f00), to(#900));
	background-image: -moz-linear-gradient(top, #f00, #900);
	background-image: -o-linear-gradient(top, #f00, #900);
	border: 1px solid #900;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	-o-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	-o-box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5);
}

/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 100%;
	background: #f9f9f9;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red;
}
.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCapBottom {
	background-position: left -4px;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background: #f9f9f9;
	position: relative;
	z-index: 1;
}
.jspDrag {
	background: #9e9e9e;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 10;
}
.jspDrag .jspDragTop, .jspDrag .jspDragBottom {
	width: 8px;
	height: 4px;
	position: absolute;
	left: 0px;
	top: -4px;
}
.jspDrag .jspDragTop {
}
.jspDrag .jspDragBottom {
	background-position: left -14px !important;
	top: auto;
	bottom: -4px;
}
.jspHover {
	background: #2477d5;
}
.jspHover .jspDragTop {
	background-position: left -19px !important;
}
.jspHover .jspDragBottom {
	background-position: left -23px !important;
}
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Customize */
/* DO NOT REMOVE or CHANGE */
div.DropListUI {/*Wrap all*/
	position: relative;
}
div.TopLevel {/* move the active SelectUI to top */
	z-index: 1000000 !important;
}
.SelectUITitle {
	display: none !important;
}
select.SelectUI {
	font-size: 1.2em;
}
.Multiple {
	height: auto !important;
}
/* end of. DO NOT REMOVE or CHANGE */

/* Theme */
div.ThemeComboBox div.DropListUIContainer {/*Wrap UL*/
	border: none;
}
.DropListInput {
	position: absolute;
	left: 1px;
	top: 1px;
	float: left;
	font-size: 14px;
	width: 184px;
	height: 26px;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	border: 0px none;
}
div.ThemeComboBox p {
	margin: 0px 0 0 0 !important;
	cursor: pointer;
	overflow: hidden !important;
	white-space: normal;
}
div.ThemeComboBox .Arrow {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	width: 28px;
	height: 28px;
	cursor: pointer;
}
div.ThemeComboBox ul.ThemeComboBox {
	padding: 0;
	margin: 0;
	overflow: hidden;
}
div.ThemeComboBox ul.ThemeComboBox li {
	width: 100%;
	padding: 0;
}
div.ThemeComboBox ul.ThemeComboBox li.First {
	border-top: none !important;
}
div.ThemeComboBox ul.ThemeComboBox li span {
	font-size: 12px;
	font-weight: bolder;
	font-style: italic;
	display: block;
	cursor: default;
}
div.ThemeComboBox ul.ThemeComboBox li a:link, div.ThemeComboBox ul.ThemeComboBox li a:visited {
	display: block;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
}
/*Hover*/
div.ThemeComboBox ul.ThemeComboBox li.Hover a:link, div.ThemeComboBox ul.ThemeComboBox li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #fff;
}
/*Active*/
div.ThemeComboBox ul.ThemeComboBox li.Active a:link, div.ThemeComboBox ul.ThemeComboBox li.Active a:visited {
	text-decoration: none;
	background: #9E9E9E;
}
div.ThemeComboBox ul.ThemeComboBox li ul {
	border: none;
}
div.ThemeComboBox ul.ThemeComboBox li ul li {
	font-size: 1em;
}
/* end. Theme */

/* Theme customize */
div.ThemeMiddle {/*Wrap all*/
	width: 151px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left top no-repeat;
	margin-bottom: 20px;
	outline: none;
}

div.ThemeMiddle .ScrollWrap {
	width: 150px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeMiddle div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeMiddle .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeMiddle p {
	width: 127px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	*line-height: 19px;
	padding: 1px 19px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
.ie9 div.ThemeMiddle p {
	line-height: 20px;
}
.ie8 div.ThemeMiddle p {
	line-height: 19px;
}
div.ThemeMiddle p span {
	display: inline;
	margin-left: 18px;
	width: 100px;
}
/* UL */
div.ThemeMiddle ul.ThemeMiddle {
	width: 150px;
	background-color: #fff;
}
div.ThemeMiddle ul.ThemeMiddle li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeMiddle ul.ThemeMiddle li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeMiddle ul.ThemeMiddle li a:link, div.ThemeMiddle ul.ThemeMiddle li a:visited {
	width: 143px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid #f9f9f9;
}
/*Hover*/
div.ThemeMiddle ul.ThemeMiddle li.Hover a:link, div.ThemeMiddle ul.ThemeMiddle li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeMiddle ul.ThemeMiddle li.Active a:link, div.ThemeMiddle ul.ThemeMiddle li.Active a:visited {
	text-decoration: none;
	background: #9e9e9e;
}
/*level 2 - in case has optgroup*/
div.ThemeMiddle ul.ThemeMiddle li ul li a:link, div.ThemeMiddle ul.ThemeMiddle li ul li a:visited {
	width: 200px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* Theme customize */
div.ThemeFooter {
	width: 162px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -21px no-repeat;
}
div.ThemeFooter .ScrollWrap {
	width: 162px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeFooter div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeFooter .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeFooter p {
	color: #434343;
	font-size: 12px;
	line-height: 16px;
	padding: 2px 20px 0 9px;
    white-space: normal;
    width: 132px;
	height: 17px;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
}
/* UL */
div.ThemeFooter ul.ThemeFooter {
	width: 162px;
	background-color: #fff;
}
div.ThemeFooter ul.ThemeFooter li {
	font-size: 12px;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeFooter ul.ThemeFooter li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeFooter ul.ThemeFooter li a:link, div.ThemeFooter ul.ThemeFooter li a:visited {
	width: 147px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #f9f9f9;
	border-right: 1px solid #f9f9f9;
}
/*Hover*/
div.ThemeFooter ul.ThemeFooter li.Hover a:link, div.ThemeFooter ul.ThemeFooter li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeFooter ul.ThemeFooter li.Active a:link, div.ThemeFooter ul.ThemeFooter li.Active a:visited {
	text-decoration: none;
	background: #9e9e9e;
}
/*level 2 - in case has optgroup*/
div.ThemeFooter ul.ThemeFooter li ul li a:link, div.ThemeFooter ul.ThemeFooter li ul li a:visited {
	width: 100px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */

/* Theme customize */
div.ThemeMiddle01 {/*Wrap all*/
	width: 122px;
	height: 21px;
	background: url(../images/combobox-sprite.png) left -45px;
	outline: none;
	margin: 3px 13px 0 7px;
}

div.ThemeMiddle01 .ScrollWrap {
	width: 121px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeMiddle01 div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeMiddle01 .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeMiddle01 p {
	width: 107px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 1px 10px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
div.ThemeMiddle01 p span {
	display: inline;
	margin-left: 4px;
	line-height: 19px;
	width: 71px;
}
/* UL */
div.ThemeMiddle01 ul.ThemeMiddle01 {
	width: 121px;
	background-color: #fff;
}
div.ThemeMiddle01 ul.ThemeMiddle01 li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;
}
/* Use for optgroup name */
div.ThemeMiddle01 ul.ThemeMiddle01 li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeMiddle01 ul.ThemeMiddle01 li a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li a:visited {
	width: 114px;
	color: #333333;
	padding: 2px 0px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}
/*Hover*/
div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #ffffff;
}
/*Active*/
div.ThemeMiddle01 ul.ThemeMiddle01 li.Active a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li.Active a:visited {
	text-decoration: none;
	background: #ccc;
}
/*level 2 - in case has optgroup*/
div.ThemeMiddle01 ul.ThemeMiddle01 li ul li a:link, div.ThemeMiddle01 ul.ThemeMiddle01 li ul li a:visited {
	width: 171px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */
/* Theme customize ThemeShort */
div.ThemeShort {/*Wrap all*/
	width: 92px;
	height: 20px;
	background: url(../images/combobox-sprite.png) left -112px no-repeat;
	outline: none;
	/*margin: 3px 13px 0 7px;*/
}

div.ThemeShort .ScrollWrap {
	width: 92px;
	max-height: 250px;
	border-bottom: 1px solid #f9f9f9;
}
div.ThemeShort div.DropListUIContainerUp .ScrollWrap {
	border-top: 1px solid #f9f9f9;
	border-bottom: none;
}
div.ThemeShort .MultipleContainer .ScrollWrap {
	border-bottom: 1px solid #f9f9f9;
	border-top: 1px solid #f9f9f9;
}
div.ThemeShort p {
	width: 77px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	padding: 0px 10px 0px 5px;
	height: 20px;
	white-space: normal;
	border: none;
}
div.ThemeShort p span {
	display: inline;
	/*margin-left: 4px;*/
	line-height: 19px;
	width: 71px;
}
/* UL */
div.ThemeShort ul.ThemeShort {
	width: 92px;
	background-color: #fff;
}
div.ThemeShort ul.ThemeShort li {
	font-size: 1.1em;
	line-height: 16px;
	border-top: 1px solid #f9f9f9;

}
/* Use for optgroup name */
div.ThemeShort ul.ThemeShort li span {
	padding: 3px 0 3px 4px;
}
/*Normal*/
div.ThemeShort ul.ThemeShort li a:link, div.ThemeShort ul.ThemeShort li a:visited {
	width: 78px;
	color: #333333;
	padding: 2px 8px 0px 5px;
	border-left: 1px solid #F9F9F9;
	border-right: 1px solid #F9F9F9;
}
/*Hover*/
div.ThemeShort ul.ThemeShort li.Hover a:link, div.ThemeShort ul.ThemeShort li.Hover a:visited {
	text-decoration: none;
	background: #2477d5;
	color: #323232;
}
/*Active*/
div.ThemeShort ul.ThemeShort li.Active a:link, div.ThemeShort ul.ThemeShort li.Active a:visited {
	text-decoration: none;
	background: #ccc;
}
/*level 2 - in case has optgroup*/
div.ThemeShort ul.ThemeShort li ul li a:link, div.ThemeShort ul.ThemeShort li ul li a:visited {
	width: 77px;
	padding: 3px 0px 5px 15px;
	font-weight: normal;
}
/* end: Theme customize */


/*.ComboboxTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/combobox-sprite.png) 0 0 no-repeat;
	color: #fff;
	display: block;
	font-size: 11px;
	height: 20px;
	padding: 5px 20px 0 20px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 152px;
}*/
/*.ComboboxWrapper .SelectUI {
	cursor: pointer;
	height: 3em;
	left: 0;
	max-height: 100%;
	min-height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.ComboboxWrapper {
	position: relative;
}*/
#footer .ComboboxTitle {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: url(../images/combobox-sprite.png) left -20px no-repeat;
	color: #434343;
	display: block;
	font-size: 11px;
	height: 20px;
    width: 162px;
	padding: 5px 10px 0 5px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* Customize combobox footer*/

.ComboboxWrapper {
	position: relative;
}
/* Customize combobox footer*/

}
